 <?php if ($success) { ?>
  <div class="alert alert-success"><i class="fa fa-check-circle"></i> <?php echo $success; ?></div>
  <?php } ?>
<form class="form-horizontal" id="payment-form">
  <fieldset id="payment">
	<legend><?php echo $text_credit_card; ?></legend>
		  <div id="card-new">
		<div class="form-group required">
		  <label class="col-sm-2 control-label" for="input-cc-number"><?php echo $entry_cc_number; ?></label>
		  <div class="col-sm-10">
			<input type="text" name="cc_number" value="" placeholder="<?php echo $entry_cc_number; ?>" maxlength="16" id="input-cc-number" class="form-control" />
		  </div>
		</div>
		<div class="form-group required">
		  <label class="col-sm-2 control-label" for="input-cc-expire-date"><?php echo $entry_cc_expire_date; ?></label>
		  <div class="col-sm-3">
			<select name="cc_expire_date_month" id="input-cc-expire-date" class="form-control">
			  <?php foreach ($months as $month) { ?>
				  <option value="<?php echo $month['value']; ?>"><?php echo $month['text']; ?></option>
			  <?php } ?>
			</select>
		  </div>
		  <div class="col-sm-3">
			<select name="cc_expire_date_year" class="form-control">
			  <?php foreach ($year_expire as $year) { ?>
				  <option value="<?php echo $year['value']; ?>"><?php echo $year['text']; ?></option>
			  <?php } ?>
			</select>
		  </div>
		</div>
		<div class="form-group required">
		  <label class="col-sm-2 control-label" for="input-cc-cvv2"><?php echo $entry_cc_cvv2; ?></label>
		  <div class="col-sm-10">
			<input type="text" name="cc_cvv2" value="" placeholder="<?php echo $entry_cc_cvv2; ?>" maxlength="3" id="input-cc-cvv2" class="form-control" />
		  </div>
		</div>

	  </div>
  </fieldset>
</form>
<div class="buttons">
  <div class="pull-right">
	<input type="button" value="<?php echo $button_confirm; ?>" id="button-confirm" data-loading-text="<?php echo $text_loading; ?>" class="btn btn-primary" />
  </div>
</div>
<script type="text/javascript"><!--
$('#button-confirm').bind('click', function() {
      $.ajax({
        url: 'index.php?route=payment/ipasspay/send',
        type: 'post',
        data: $("#payment-form").serialize(),
        dataType: 'json',
        cache: false,
		beforeSend: function(data) {
          $('#button-confirm').button('loading');
        },
		complete: function(data) {
		  $('input[name=cc_cvv2]').val("");
          $('#button-confirm').button('reset');
        },
		success: function(json) {
          if (json['error']) {
            alert(json['error']);
          }

          if (json['success']) {
            location = json['success'];
          }
        }
      });
    });
//--></script>